Verdocs - Developer Documentation
ReferenceRest APIAPI DocumentationOrganization members

Perform an operation on an organization member.

PUT
/v2/organization-members/{profile_id}

Path Parameters

profile_id*string

The Profile ID to operate on.

Formatuuid

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://api.verdocs.com/v2/organization-members/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{    "action": "unlock"  }'
{
  "current": true,
  "id": "string",
  "organization_id": "string",
  "user_id": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}